October 6, 2000

Another vulnerability for MSIE 5.5

Author: JT Smith

CNet warns of another vulnerability in Microsoft's recent Internet Explorer version 5.5 allowing near total control of a targeted computer, using ActiveX and Java.
Click Here!